<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Memory Game</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    
</head>
<body>
    <div class="container-fluid ">
        <header> Jouez!!</header> 
    </div>
<div class='nbMoves'></div>
    <section class="timer">
        
    </section>
   <div class="button"> <button id="restard" type="button" onclick="letsPlay.playAgain()">Restart!</button> </div>
    <div id="game" class ="deck grid_container"></div>

    <script type="text/javascript" src="memo.js"></script>
</body>
</html>